Android 4.10.0 Gradle Issues

mopub
android
sdk

#1

Hi,

When I try to update from 4.9.0 to 4.10.0 I get this error:

Error:Could not find com.mopub:mopub-sdk-base:4.10.0.
Required by:
appName:unspecified > com.mopub:mopub-sdk:4.10.0
Search in build.gradle files

I even tried adding (which is unnecessary):

maven {
url “http://jcenter.bintray.com
}

Any ideas? Has the update no propagated through jcenter?